<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>tugas 03b.</title>
</head>
<body>
isi dokumen
<p>menampilkan paragraf tag baris</br >
nama saya : m.aditya agustin</br >kelas     : G</br>nim       :2100018341 </br></p>
<p>tag uuntuk mentag baris dalam paragraf yaitu (br)</p>
</body>
</html>